.input-autocomplete {
    position: relative;
    height: auto;
    background: white;
    padding: 0;
    margin-right: 0.5em;
    min-width: 8em;
    border: 1px solid #ccc;
    border-radius: 4px;
}

.input-autocomplete .suggestions {
    position: absolute;
    top: 100%;
    left: 0;
    min-width: 100%;
    background-color: white;
    z-index: 100;
}

.input-autocomplete .suggestions > .suggestion {
    padding: 0.5em;
    cursor: pointer;
}

.input-autocomplete .suggestions > .suggestion:hover,
.input-autocomplete .suggestions > .suggestion.active {
    background-color: #eee;
}

.input-autocomplete .chosen-items {
    padding: 2px;
}

.input-autocomplete .chosen-item {
    display: flex;
    align-items: center;
    background-color: #dedede;
    padding: 0.25rem 0.5rem;
    /* width: fit-content; */
    position: relative;
}

.input-autocomplete .remove-item {
    cursor: pointer;
    font-weight: bold;
    margin: 0 4px;
    position: absolute;
    right: 0;
    opacity: 0;
    pointer-events: none;
    transition: opacity 0.2s ease-in-out;
}
.input-autocomplete .chosen-item:hover .remove-item {
    opacity: 1;
    pointer-events: all;
}

.input-autocomplete .autocomplete-input-text {
    max-width: 100%;
    font-size: 0.8rem;
    border: none;
}